=== debian/changelog ===
intel-media-driver-non-free (23.1.0+ds1-1) unstable; urgency=medium

  * New upstream version 23.1.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Jan 2023 23:09:08 +0100

intel-media-driver-non-free (22.6.6+ds1-1) unstable; urgency=medium

  * New upstream version 22.6.6+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Jan 2023 15:15:17 +0100

intel-media-driver-non-free (22.6.5+ds1-1) unstable; urgency=medium

  * New upstream version 22.6.5+ds1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 05 Jan 2023 14:12:15 +0100

intel-media-driver-non-free (22.6.4+ds1-1) unstable; urgency=medium

  * New upstream version 22.6.4+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Dec 2022 23:10:41 +0100

intel-media-driver-non-free (22.6.3+ds1-1) unstable; urgency=medium

  * New upstream version 22.6.3+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Nov 2022 22:47:58 +0100

intel-media-driver-non-free (22.6.1+ds1-1) unstable; urgency=medium

  * New upstream version 22.6.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Nov 2022 19:43:43 +0100

intel-media-driver-non-free (22.6.0+ds1-1) unstable; urgency=medium

  * New upstream version 22.6.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Oct 2022 11:49:49 +0200

intel-media-driver-non-free (22.5.4+ds1-1) unstable; urgency=medium

  * New upstream version 22.5.4+ds1
  * debian/patches: Drop patches integrated upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Oct 2022 19:03:04 +0200

intel-media-driver-non-free (22.5.3+ds1-2) unstable; urgency=medium

  * debian/patches: Apply upstream fix for i386 FTBFS (Closes: #1020521)
  * debian/rules:
    - Disable -Werror
    - Set ARCH

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 Sep 2022 23:38:40 +0200
