=== debian/changelog ===
intel-media-driver-non-free (23.1.1+ds1-1) unstable; urgency=medium

  * New upstream version 23.1.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 18 Feb 2023 13:50:55 +0100
