## intel-media-driver-non-free 23.2.3+ds1

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,8 +20,12 @@
 
 cmake_minimum_required(VERSION 3.5)
 project(IntelMediaDriver)
+set(MEDIA_VERSION "23.2.3${MEDIA_VERSION_EXTRA}" CACHE STRING "" FORCE)
 
-set(MEDIA_VERSION "23.1.0${MEDIA_VERSION_EXTRA}" CACHE STRING "" FORCE)
+
+
+
+
 
 include(os_release_info.cmake)
 
@@ -52,6 +56,7 @@
 option (BUILD_CMRTLIB "Build and Install cmrtlib together with media driver" ON)
 
 option (ENABLE_PRODUCTION_KMD "Enable Production KMD header files" OFF)
+option (ENABLE_XE_KMD "Enable XE KMD header files" ON)
 
 include(GNUInstallDirs)
