=== debian/changelog ===
intel-media-driver-non-free (23.2.3+ds1-1) unstable; urgency=medium

  * New upstream version 23.2.3+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Jul 2023 18:08:32 +0200
