## intel-media-driver-non-free 24.1.0+ds1

=== debian/changelog ===
intel-media-driver-non-free (24.1.0+ds1-1ubuntu0.2) noble; urgency=medium

  * debian/patches: Add patch for TWL support (LP: #2138258)
    - d/p/0003-Decode-Add-DeviceIDs-for-ADLN-Refresh.patch

 -- Shane McKee <shane.mckee@canonical.com>  Mon, 12 Jan 2026 15:22:28 -0800

intel-media-driver-non-free (24.1.0+ds1-1ubuntu0.1) noble; urgency=medium

  * Fix hardware encode/decode for Intel Arrowlake iGPU (LP: #2116923)
    - d/p/lp-2116923-Decode-Add-device-ID-for-ARL.patch

 -- Shane McKee <shane.mckee@canonical.com>  Tue, 03 Feb 2026 06:26:02 -0800

intel-media-driver-non-free (24.1.0+ds1-1) unstable; urgency=medium

  * New upstream version 24.1.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Dec 2023 21:02:54 +0100

intel-media-driver-non-free (23.4.2+ds1-1) unstable; urgency=medium

  * New upstream version 23.4.2+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Dec 2023 00:16:34 +0100

intel-media-driver-non-free (23.3.5+ds1-1) unstable; urgency=medium

  * New upstream version 23.3.5+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Oct 2023 21:51:28 +0200

intel-media-driver-non-free (23.3.4+ds1-1) unstable; urgency=medium

  * New upstream version 23.3.4+ds1
  * debian/patches: Refresh patches

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Oct 2023 23:09:40 +0200

intel-media-driver-non-free (23.3.2+ds1-1) unstable; urgency=medium

  * New upstream version 23.3.2+ds1
  * debian/: Build with ninja

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Sep 2023 20:54:59 +0200
