=== debian/changelog ===
intel-media-driver-non-free (24.3.2+ds1-1) unstable; urgency=medium

  * New upstream version 24.3.2+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Sep 2024 18:28:38 +0200

intel-media-driver-non-free (24.3.1+ds1-1) unstable; urgency=medium

  * New upstream version 24.3.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Aug 2024 09:54:32 +0200

intel-media-driver-non-free (24.2.5+ds1-1) unstable; urgency=medium

  * New upstream version 24.2.5+ds1
  * debian/control: Bump libigdgmm-dev to 22.4.1 for new constants

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Jul 2024 12:27:24 +0200
