=== debian/changelog ===
intel-media-driver-non-free (24.3.4+ds1-0ubuntu1) oracular; urgency=medium

  * New upstream version. (LP: #2082015)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 27 Sep 2024 17:15:15 +0300
