=== debian/changelog ===
intel-media-driver-non-free (24.4.0+ds1-1) unstable; urgency=medium

  * New upstream version 24.4.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Oct 2024 12:36:54 +0200
