## intel-media-driver-non-free 25.1.0+ds1

=== debian/changelog ===
intel-media-driver-non-free (25.1.0+ds1-1) unstable; urgency=medium

  * New upstream version 25.1.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Jan 2025 21:17:42 +0100
