=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  dh-sequence-libva,
  cmake,
  libdrm-dev,
- libigdgmm-dev (>= 21.1.1),
+ libigdgmm-dev (>= 22.4.1),
  libva-dev (>= 2.12),
  libx11-dev,
  ninja-build,
  pkgconf,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/intel/media-driver
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-media-driver-non-free
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-media-driver-non-free.git
