## intel-media-driver-non-free 25.1.2+ds1

=== debian/changelog ===
intel-media-driver-non-free (25.1.2+ds1-1ubuntu2) plucky; urgency=medium

  * Backport patch to add Battlemage PCI ID 0xE211 (LP: #2106038) 

 -- Shane McKee <shane.mckee@canonical.com>  Thu, 03 Apr 2025 16:43:09 +0400

intel-media-driver-non-free (25.1.2+ds1-1ubuntu1) plucky; urgency=medium

  * Backport patches to add BMG PCI IDS (LP: #2104011)

 -- Shane McKee <shane.mckee@canonical.com>  Tue, 25 Mar 2025 22:23:00 +0800

intel-media-driver-non-free (25.1.2+ds1-1) unstable; urgency=medium

  * New upstream version 25.1.2+ds1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 28 Feb 2025 21:52:58 +0100
