=== debian/changelog ===
intel-media-driver-non-free (25.1.3+ds1-1) unstable; urgency=medium

  * New upstream version 25.1.3+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Mar 2025 19:28:12 +0100
