## intel-media-driver-non-free 25.1.4

=== debian/changelog ===
intel-media-driver-non-free (25.1.4-1ppa1~noble1) noble; urgency=medium

  * Bump to 25.1.4
  * d/p: drop patches already merged.
    - 0006-Change-RGB-mask-and-order-for-BMG.patch
    - 0007-VP-Fix-GST-VA-Video-output-of-Color-conversion-UYVY-.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Thu, 27 Mar 2025 18:22:30 +0800

intel-media-driver-non-free (24.4.4-1ppa1~noble2) noble; urgency=medium

  * d/p: Add BMG-E NX1 and NX2 device id.
    - 0007-Add-BMG-E-NEX1-and-NEX2-Device-ID.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Thu, 06 Feb 2025 09:08:37 +0800

intel-media-driver-non-free (24.4.4-1ppa1~noble1) noble; urgency=medium

  * Bump to 24.4.4

  * debian/control: updated libigdgmm-dev 22.4.1 -> 22.5.5
  * debian/patches: rework a list of patches
    - 0001-Integrate-unit-tests-in-cmake-s-test-framework.patch
    - 0002-Remove-settings-based-on-ARCH.patch
    - 0003-Force-ARGB-surface-to-tile4-for-ACM.patch
    - 0004-Fix-failed-4k-videowalll-test-case-and-color-corrupt.patch
    - 0005-Fix-ACM-multi-channel-AVC-encode-performance-degrada.patch
    - 0006-Change-RGB-mask-and-order-for-BMG.patch

  * debian/patches: drop list of patches already merged
    - 0006-Change-RGB-mask-and-order.patch
    - 0007-Encode-Add-Y210-caps-for-BMG-HEVC-encode.patch

  * debian/patches: Fixed UVYV to RGB32 color corruption issue.
    - 0007-VP-Fix-GST-VA-Video-output-of-Color-conversion-UYVY-.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Tue, 07 Jan 2025 15:12:29 +0800

intel-media-driver-non-free (24.4.1-1ppa1~noble3) noble; urgency=medium

  * debian/patches: Fix BMG vapostproc RGB CSC
    - 0008-VP-Change-RGB-mask-and-order-for-BMG.patch

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Tue, 26 Nov 2024 15:37:27 +0800

intel-media-driver-non-free (24.4.1-1ppa1~noble2) noble; urgency=medium

  * debian/patches: Add Y210 caps for BMG HEVC encode
  - 0007-Encode-Add-Y210-caps-for-BMG-HEVC-encode.patch

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Mon, 04 Nov 2024 17:28:28 +0800

intel-media-driver-non-free (24.4.1-1ppa1~noble1) noble; urgency=medium

  *  Bump to 24.4.1

  * d/patches: rework a patches
    - 0005-Fix-ACM-multi-channel-AVC-encode-performance-degrada.patch

  * d/patches: drop list of patches already merged.
    - 0001-Media-Common-VP-report-user-setting.patch
    - 0001-Set-Scanout-by-default.patch

  * d/patches: drop and replace with upstream solution fixed.
    - drop: 0001-Revert-VP-fourcc-format-mismatch.patch
    - replace: 0006-Change-RGB-mask-and-order.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Wed, 30 Oct 2024 10:10:07 +0800

intel-media-driver-non-free (24.3.2-1ppa1~noble4) noble; urgency=medium

  * debian/patches: Fix ACM multi-channel AVC encode performance degradation
  - 0001-Fix-ACM-multi-channel-AVC-encode-performance-degrada.patch

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Fri, 25 Oct 2024 14:08:41 +0800

intel-media-driver-non-free (24.3.2-1ppa1~noble3) noble; urgency=medium

  * d/patches: to get vapostproc CSC working for RGB related
    color format.
    - 0001-Revert-VP-fourcc-format-mismatch.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Wed, 09 Oct 2024 14:46:17 +0800

intel-media-driver-non-free (24.3.2-1ppa1~noble2) noble; urgency=medium

  * debian/patches: [Media Common] report user setting
    - 0001-Media-Common-VP-report-user-setting.patch

 -- Chen, Angus <angus.chen@intel.com>  Thu, 19 Sep 2024 09:49:57 +0000

intel-media-driver-non-free (24.3.2-1ppa1~noble1) noble; urgency=medium

  * bump to 24.3.2
  * d/p: rebased list of patches
    - 0001-Integrate-unit-tests-in-cmake-s-test-framework.patch
    - 0002-Remove-settings-based-on-ARCH.patch
    - 0003-Force-ARGB-surface-to-tile4-for-ACM.patch
    - 0004-Fix-failed-4k-videowalll-test-case-and-color-corrupt.patch
  * d/p: drop a list of patches already merged or no longer needed.
    - 0001-Add-ACM-new-DIDs.patch
    - 0001-Disable-vp9-padding-on-mtl.patch
    - 0001-Fix-BGRx-AVC-HEVC-Enc-for-g12.patch
    - 0001-VP-Fix-4K-monitor-failed-to-run-videowall-4k-on-mult.patch
    - 0003-Force-enable-MTL-Media-CCS-by-default.patch
    - 0004-Add-new-ARL-device-id.patch
    - 0005-Add-XR24-support-to-DMABuf.patch
    - 0005-Fix-BGRx-AVC-HEVC-Enc-for-g12.patch
    - 0006-Fix-4K-monitor-failed-to-run-videowall-4k-on-multi-c.patch
    - 0006-add-INTEL-MEDIA-ALLOC-refineE-to-specify-the-memory-.patch
    - 0007-Add-ACM-new-DIDs.patch
    - 0007-Skip-report-keys.patch
    - 0008-Limit-INTEL-MEDIA-ALLOC-MODE-to-MTL-and-ARL-only.patch
    - 0009-Skip-cache-bucket-realloc-for-default-mode-0.patch
    - 0010-Fix-failed-4k-video-wall-test-case-and-color-corrupt.patch
    - 0011-Disable-422H-format-output.patch
    - 0012-Decode-Fix-AVC-decode-SFC-4K-hang-issue.patch
    - 0013-VP-Fix-failed-4k-video-wall-test-case-and-color.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Fri, 06 Sep 2024 13:37:52 +0800 

intel-media-driver-non-free (24.1.5-1ppa1~noble2) noble; urgency=medium

  * debian/patches: Set Scanout by default
    - 0001-Set-Scanout-by-default.patch

 -- Cheah, Vincent Beng Keat <vincent.beng.keat.cheah@intel.com>  Mon, 5 Aug 2024 16:31:03 +0800

intel-media-driver-non-free (24.1.5-1ppa1~noble1) noble; urgency=medium

  * bump to 24.1.5.

 -- LEE CHEE YANG <chee.yang.lee@intel.com>  Wed, 08 May 2024 14:18:05 +0800

intel-media-driver-non-free (23.4.3-1ppa1~noble1) noble; urgency=medium

  * build for ubuntu 24.04.

 -- LEE CHEE YANG <chee.yang.lee@intel.com>  Thu, 18 Apr 2024 10:32:31 +0800

intel-media-driver-non-free (23.4.3-1ppa1~jammy4) jammy; urgency=medium

  * debian/patches: Add new DG2 device id
    - 0001-Add-ACM-new-DIDs.patch

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Mon, 01 Apr 2024 10:35:15 +0800

intel-media-driver-non-free (23.4.3-1ppa1~jammy3) jammy; urgency=medium

  * d/patches: Fixed failed run sample_multi_transcode regression issue.
    - 0001-VP-Fix-4K-monitor-failed-to-run-videowall-4k-on-mult.patch


