=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,10 @@
 	# Requires Broadwell or newer, so check for SSE 4.2 support at least.
 	if grep -q sse4_2 /proc/cpuinfo && grep -q GenuineIntel /proc/cpuinfo; then dh_auto_test; fi
 endif
+
+override_dh_auto_install:
+	install -d debian/intel-media-va-driver-non-free/etc
+	install -m 644 debian/local/igfx_user_feature_next.txt debian/intel-media-va-driver-non-free/etc/igfx_user_feature_next.txt
+	install -m 644 debian/local/igfx_user_feature.txt debian/intel-media-va-driver-non-free/etc/igfx_user_feature.txt
+	dh_auto_install
+
