=== debian/changelog ===
intel-media-driver-non-free (25.1.4+ds1-1) unstable; urgency=medium

  * New upstream version 25.1.4+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Apr 2025 21:59:41 +0200
