=== debian/changelog ===
intel-media-driver-non-free (25.2.3+ds1-1) unstable; urgency=medium

  * New upstream version 25.2.3+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 May 2025 18:50:57 +0200

intel-media-driver-non-free (25.2.1+ds1-1) unstable; urgency=medium

  * New upstream version 25.2.1+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 24 Apr 2025 16:33:19 +0200
