=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cmake,
  libdrm-dev,
  libigdgmm-dev (>= 22.5.5),
- libva-dev (>= 2.13),
+ libva-dev (>= 2.22.0-1ppa1~noble2),
  libx11-dev,
  ninja-build,
  pkg-config,
