## intel-media-driver-non-free 25.3.0+ds1

=== debian/changelog ===
intel-media-driver-non-free (25.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 25.3.0+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Jul 2025 22:11:57 +0200
