=== debian/changelog ===
intel-media-driver-non-free (25.3.4+ds1-1) unstable; urgency=medium

  * New upstream version 25.3.4+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Sep 2025 22:16:35 +0200
