## intel-media-driver-non-free 25.4.2%2Bds1

=== debian/changelog ===
intel-media-driver-non-free (25.4.2+ds1-1) unstable; urgency=medium

  * New upstream version 25.4.2+ds1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Nov 2025 20:57:52 +0100
